.sort_head {
    background-color: #EEEEEE;
    margin-top: 10px;
}
.p_l_tools_main {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    padding-left: 5px;
}
.p_l_tools_v {
    float: left;
    height: 33px;
    width: 33px;
}
.p_l_tools_l {
    background: url("../images/view_list_with_thumbnail.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 33px;
    padding-left: 5px;
    text-align: center;
    width: 62px;
}
.p_l_tools_l_b {
    background: url("../images/p_l_tools_l_2.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 33px;
    padding-left: 5px;
    text-align: center;
    width: 62px;
}
.p_l_tools_gr {
    background: url("../images/p_l_tools_gr_1.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 33px;
    padding-left: 5px;
    text-align: center;
    width: 62px;
}
.p_l_tools_gr_b {
    background: url("../images/p_l_tools_gr_2.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 33px;
    padding-left: 5px;
    text-align: center;
    width: 62px;
}
.p_l_tools_ga {
    background: url("../images/p_l_tools_ga.png") no-repeat scroll -4px 0 transparent;
    float: left;
    height: 33px;
    padding-left: 10px;
    text-align: center;
    width: 62px;
}

.p_l_tools_ga_b {
    background: url("../images/p_l_tools_ga_b.png") no-repeat scroll -4px 0 transparent;
    float: left;
    height: 33px;
    padding-left: 10px;
    text-align: center;
    width: 62px;
}
.productsListingtop {
    color: #5F5F5F;
    font-size: 12px;
    height: 25px;
    line-height: 23px;
    padding: 0;
	margin: 5px 0 0;
}

.p_l_tools_sb, .p_l_tools_sh {
    float: right;
    height: 33px;
}

.featured_list_bg {
    border-bottom: 1px dotted #CCCCCC;
    font-size: 12px;
    overflow: hidden;
}
.pro_img_box_150 {
    height: 151px;
    
    width: 151px;
}
ul.template_list_bg .li_con {
    font-size: 12px;
    overflow: hidden;
    padding: 10px 16px 0 10px;
    width: 560px;
}
ul.template_list_bg li{float:left;}

.list_price {
    padding: 3px 0 0 10px;
}
.itemTitle a {
    color: #515151;
    font-size: 12px;
    font-weight: bold;
}
.p-price .productSpecialPrice,.p-price .productSalePrice,.p-price .productSpecialPriceSale{
    color: #990000;
    font-size: 13px;
    font-weight: bold;
}
.p-price .productPriceDiscount{font-size: 13px;color:#527915;font-weight: bold;}
span.normalprice, span.productSpecialPriceSale {
    color: #636363;
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
    text-decoration: line-through;
}
.free {
    color: #006600;
    font-weight: normal;
    line-height: 20px;
}

.shippingBtn {
    position: relative;
    top: 10px;
}

.outStock {
    color: #B80D0A;
    margin-bottom: 5px;
}
.notify-me{  left: 82px;position: relative;}


.productsListingbottom {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #5F5F5F;
    font-size: 12px;
    height: 25px;
    line-height: 23px;
    padding: 5px 0;
}
.sort_head form, .sort_head selected, .sort_head input {
    display: inline;
    margin: 0.1em;
}
.template_list_bg input{ float: right;}
.template_list_bg .qty_text{margin-right: 6px;}
.template_list_bg li{border-bottom: 1px dotted #CCCCCC;padding-bottom: 10px;}
.grid_product{margin: 7px 0 25px 7px;
    text-align: left;
    width: 24%;}
.pro_img_box_150 {
    height: 151px;   
    width: 151px;
}
.itemTitle1 {
    font-weight: bold;
    height: 65px;
    line-height: 16px;
    margin-bottom: 3px;
    overflow: hidden;
}
.p-price{height: 30px;}
/*page split*/
.current {
    background: none repeat scroll 0 0 #FF9900;
    border-color: #C0C0C0;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    margin: 0.2em;
    padding: 0.2em 0.5em;
    text-decoration: none;
}
.pagelinks{
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C0C0C0;
    border-style: solid;
    border-width: 1px;
    margin: 0.2em;
    padding: 0.2em 0.5em;
    text-decoration: none;
}
.pagelinks:hover{
	background: none repeat scroll 0 0 #FF9900;
	color: #FFFFFF;
}
#choose-by-partno{margin-top:10px}